Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-12-06 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 29 Nov 2018 15:03:59 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-12-06 IESG Teleconference

This agenda was generated at 2018-11-29 15:02:52 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: November 29, 2018
    
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (6 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (5 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (5 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (5 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (5 telechats ago) 
      o Alvaro Retana to follow up on discussion at IETF 103 about putting 
        major discussion points and decisions in the IESG Wiki.
    - Added 2018-11-21 (1 telechat ago) 
  o Alvaro Retana to follow up on how to document decisions made during 
        face-to-face IESG conversations.
        - Added 2018-11-21 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-alto-cost-calendar-09  - IETF stream
    ALTO Cost Calendar (Proposed Standard)
    Token: Mirja Kühlewind
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review - due: 2018-11-28
             SECDIR Last Call Review - due: 2018-11-28
             GENART Last Call Review - due: 2018-11-28

  o draft-ietf-ospf-ospfv3-segment-routing-extensions-19  - IETF stream
    OSPFv3 Extensions for Segment Routing (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -18): Ready with Issues 
             RTGDIR Last Call Review (of -17): Has Issues 
             OPSDIR Last Call Review (of -16): Has Nits 
             SECDIR Last Call Review (of -16): Has Nits 
             GENART Telechat Review - due: 2018-12-04

  o draft-ietf-opsawg-ipfix-bgp-community-11  - IETF stream
    Export BGP community information in IP Flow Information Export
    (IPFIX) (Proposed Standard)
    Token: Ignas Bagdonas
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             OPSDIR Telechat Review (of -10): Has Nits 
             OPSDIR Last Call Review (of -08): Not Ready 
             GENART Last Call Review (of -07): Ready 
             SECDIR Last Call Review (of -07): Has Nits 
             RTGDIR Early Review (of -06): Not Ready 
             GENART Early Review (of -04): Not Ready 
             OPSDIR Early Review - due: 2018-02-28

  o draft-ietf-netconf-zerotouch-25  - IETF stream
    Zero Touch Provisioning for Networking Devices (Proposed Standard)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             SECDIR Last Call Review (of -22): Has Issues 
             YANGDOCTORS Last Call Review (of -15): Ready with Nits 
             OPSDIR Last Call Review - due: 2018-10-22
             OPSDIR Last Call Review - due: 2018-08-03

  o draft-ietf-ippm-port-twamp-test-03  - IETF stream
    OWAMP and TWAMP Well-Known Port Assignments (Proposed Standard)
    Token: Mirja Kühlewind
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             OPSDIR Last Call Review - due: 2018-11-26
             SECDIR Last Call Review - due: 2018-11-26

  o draft-ietf-regext-change-poll-10  - IETF stream
    Change Poll Extension for the Extensible Provisioning Protocol
    (EPP) (Proposed Standard)
    Token: Adam Roach
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review - due: 2018-11-05
             GENART Last Call Review - due: 2018-11-05

  o draft-ietf-pce-segment-routing-14  - IETF stream
    PCEP Extensions for Segment Routing (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready 
             RTGDIR Early Review (of -01): Ready 
             OPSDIR Last Call Review - due: 2018-10-29

  o draft-ietf-alto-xdom-disc-04  - IETF stream
    Application Layer Traffic Optimization (ALTO) Cross-Domain Server
    Discovery (Proposed Standard)
    Token: Mirja Kühlewind
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2018-11-28
             GENART Last Call Review - due: 2018-11-28

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-sipcore-originating-cdiv-parameter-07  - IETF stream
    A P-Served-User Header Field Parameter for Originating CDIV session
    case in Session Initiation Protocol (SIP) (Informational)
    Token: Ben Campbell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -05): Almost Ready 
             SECDIR Last Call Review (of -05): Ready 
             OPSDIR Last Call Review (of -05): Ready 
             GENART Telechat Review - due: 2018-12-04

  o draft-ietf-detnet-problem-statement-07  - IETF stream
    Deterministic Networking Problem Statement (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review (of -06): Ready 
             RTGDIR Last Call Review (of -06): Has Nits 
             SECDIR Last Call Review - due: 2018-10-03

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-irtf-t2trg-iot-seccons-00
    IETF conflict review for draft-irtf-t2trg-iot-seccons
      draft-irtf-t2trg-iot-seccons-15
      State-of-the-Art and Challenges for the Internet of Things
    Security (IRTF: Informational)
    Token: Benjamin Kaduk

  o conflict-review-contreras-layered-sdn-00
    IETF conflict review for draft-contreras-layered-sdn
      draft-contreras-layered-sdn-03
      Cooperating Layered Architecture for Software Defined Networking
    (CLAS) (ISE: Informational)
    Token: Ignas Bagdonas

  o conflict-review-dolson-transport-middlebox-00
    IETF conflict review for draft-dolson-transport-middlebox
      draft-dolson-transport-middlebox-04
      An Inventory of Transport-centric Functions Provided by
    Middleboxes (ISE: Informational)
    Token: Mirja Kühlewind

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Traffic Engineering Architecture and Signaling (teas)

4.2.2 Proposed for approval

  o Hypertext Transfer Protocol (httpbis)

  o Domain-based Message Authentication, Reporting & Conformance (dmarc)

5. IAB news we can use

6. Management issues

6.1 IETF 103 Survey Results (Alissa Cooper)

6.2 Executive Session: Disclosure of Funding Sources (Alissa Cooper)

7. Any Other Business (WG News, New Proposals, etc.)